/* @font-face {
    font-family: "Rockwell";
    font-style: normal;
    font-weight: normal;
    src: local("Rockwell"), local("Rockwell"), url("ROCK.TTF") format("truetype");
} */
* {
	border: 0 none;
	margin: 0;
	outline: 0 none;
	padding: 0; }
 
ul { list-style: none outside none; }
 
a { text-decoration: none; }


 html, body {
	height: 100%;
}
body {font: 14px Arial,Helvetica,sans-serif; background: url(images/bg_main.jpg) 0 -60px repeat-x #fff; line-height: 22px;}

h1 {font: 24px/20px Arial; margin: 0 0 20px 0; font-weight: bold; color: #322748;}

.clear {
	clear: both;
	font-size: 1px;
	height: 1px; }
 
.container {
	margin: 0px auto ;width: 950px;
	}
#full {margin: 0px auto -90px ;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	}	
.push  {
	height:90px;}
	
/* ************************** HEADER ************************* */
.header {
	width:950px;
	height:125px;
	overflow:hidden;
}

.header #logo{
	background:url(images/logo.png) no-repeat transparent;
	width:350px;
	height:40px;
	float:right;
	margin-top:38px;
}

#fh {
	float:left;
	margin-top:0px;
	padding-top:10px;
	padding-left:20px;
	height:100px;
	/*line-height:140px;*/
	width:700px;
}
#fh h1 {color:#333; margin:0; line-height:170px; font-size:44px; text-shadow: 0 1px 2px #fff;}
#fh h1 a {color:#333; text-decoration:none;}
#social {float:right; margin:5px 10px 10px 0;}
#social a {float:left; margin-left:5px;}
#social span {float:left; height: 30px;margin-left: 5px; margin-top: 5px;overflow: hidden; width: 40px;}

#info_top {float:right; margin-right:10px;}
#info_top p {margin-bottom:5px; height:28px; line-height:25px; font-size:16px; font-weight:bold; text-align:right;}
#info_top p span {float:right;}
#info_top p img {display:inline-block; margin-right:10px;}

#titleslogan {
	clear:both;

}

#titleslogan h3{
	color:#555555;
	text-align:center;
	text-shadow:0 -0.5px #211E1E, 0 0.5px #FFFFFF;
}

.login_but {
 float:left;
margin-left:200px; 
 background:url(images/login_but.jpg) no-repeat;
width:85px;
height:30px;
line-height:30px;
text-align:center;
color:#fff;
font-weight:bold;
margin-top:15px;
}
.header #logo a {
	display:block;
	width:350px;
	height:40px;
}

.header h2 {
	width:605px;
	float:left;
}
.header h2 a {color: #fff;}

.header  .slogan {
	color:#fff;
	text-shadow:0 -0.5px #211E1E, 0 0.5px #FFFFFF;
	margin-bottom:4px;
	font-size:16px;
	float:left;
	font-style: oblique;
	margin-top:25px;
}

.header .tel {
	color:#000000;
	text-shadow:0 -0.5px #211E1E, 0 0.5px #FFFFFF;
	letter-spacing:1px;
}

.header .tel{
	position: relative;
	left:2px;
	top:-40px;
	font-style: oblique;
	font-size: 15px;
} 
 
/* ************************** MENU ************************* */
.meniu {
	background: url(images/menubg.png) no-repeat transparent;
	width: 950px;
	height: 40px;
	/*margin-bottom: 20px;*/
	/*-webkit-box-shadow: #657170 0px 0px 3px;
	-moz-box-shadow: #657170 0px 0px 3px;
	box-shadow: #657170 0px 0px 3px;
	behavior: url(PIE.htc);*/
	}
 
#jsddm { padding-left: 22px; }
 
	#jsddm li {
		float: left;
		position:relative;
		background: url(images/borderbg.png) no-repeat transparent right;
		height: 40px; }
 
	#jsddm .lastmenu { background: url(none) no-repeat transparent; }
 
	#jsddm li a {
		text-transform: uppercase;
		display: block;
		text-align: center;
		/*color: #529e9a;*/
		color: #322748;
		font-size: 14px;
		font-weight: bold;
		white-space: nowrap;
		padding: 10px 25px 0 25px;; }
 
	#jsddm li a:hover {
		color: #5A4783;}
 
	#jsddm .activemenu a, #jsddm .activemenu a:hover { color: #5A4783; }

	#jsddm li ul {display:none; position:absolute; top:40px; left:0px; background:#F3F3F3; z-index:99;
	-webkit-box-shadow: #657170 0px 0px 3px;
	-moz-box-shadow: #657170 0px 0px 3px;
	box-shadow: #657170 0px 0px 3px;
	behavior: url(PIE.htc);
	}
	#jsddm li:hover ul {display:block; }
	
	#jsddm li ul li {background:none; border-bottom:1px solid #ccc; padding-bottom:5px; width:100%; height:35px; }
	#jsddm li ul li a {text-align:left; padding:12px 18px;}
/* ************************** BANNER ************************* */
.banner {
	width: 940px;
	height: 340px;
	margin-bottom: 30px;
	margin-top: 20px;
}
 

 
/* ************************** BOX ************************* */
.box {
	background: #FFFFFF;
	width: 273px;
	float: left;
	margin-right:20px;
	margin-bottom: 15px;
	padding: 15px;
	-webkit-box-shadow: #657170 0px 3px 5px;
	-moz-box-shadow: #657170 0px 3px 5px;
	box-shadow: #657170 0px 3px 5px;
	behavior: url(PIE.htc);	}
	
	
.box-left { margin-right:0;}
.box h3 {
	text-align: left;
	color: #323232;
	font-size: 21px!important;
	text-shadow: 0 -0.5px #211E1E, 0 0.5px #FFFFFF;
	}

.box .imgbox {
	display:none;
	margin-top: 5px;
	width: 285px;
	height: 178px;
	
	}

.box img {
	-webkit-box-shadow: #657170 0px 3px 5px;
	-moz-box-shadow: #657170 0px 3px 5px;
	box-shadow: #657170 0px 3px 5px;
	behavior: url(PIE.htc);	}

.box p {
	color: #3E3E3E;
	width: 270px;
	height:80px;
	font-size: 14px;
	line-height: 17px;
	margin-top: 10px; }
 
.button_more {
	margin-top: 5px;
	background: url(images/but_banner.jpg) repeat-x ;
	width: 160px;
	height: 30px;
	text-align:center;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	behavior: url(PIE.htc);
	}
 .button_more:hover {
	background: url(images/but_banner_over.jpg) repeat-x;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	behavior: url(PIE.htc);
	height: 30px;
	}
.button_more  a {
	color:#fff;
	line-height:30px;
	font-size:14px;
	}
.sep {
	background: url(images/hr_bg.jpg) no-repeat;
	float:left;
	margin-top: 15px;
	height:20px;
	width:950px;
 }
/* ************************** Break ************************* */
.break {
	clear: both;
	background: url(images/break.png) no-repeat transparent;
	width: 929px;
	height: 8px;
	margin-top: 30px; }
 
/* ************************** Content ************************* */
.leftc, .rightc {
	margin-top: 20px;
	margin-bottom: 50px; }
 
.leftc {
	width: 605px;
	float: left; }

	.leftc a{color:#5A4783; text-decoration:underline;}
	.leftc a:hover{color:#5A4783; text-decoration:none;}
 
	.leftc h2 {
		margin-bottom: 20px;
		padding-left: 2px; }
 
	.leftc p {
		color: #3E3E3E;
		font-size: 14px;
		line-height: 22px;
		margin-bottom: 19px; 
	}
	.leftc ul {
		display: block;
    		list-style-type: none;
    		padding:15px 0 15px 35px;
     }
	.leftc ul li {
		 color: #3E3E3E;
		 display: list-item;
		 padding-bottom:10px;
		 padding-left:20px;
		 background: url(images/menu_bullet.png) no-repeat scroll left 3px;
		 
	}
	
	.leftc ol {
		display: block;
		padding:15px 0 15px 35px;
     }
	.leftc ol li {
		 color: #3E3E3E;
		 display: list-item;
		 padding-bottom:10px;
		 padding-left:10px;
		 
	}
	
	.leftc img {
		 border: #FFFFFF 1px solid;
		 -moz-box-shadow: 0 0 5px #888;
		-webkit-box-shadow: 0 0 5px #888;
		box-shadow: 0 0 5px #888;
		 
		 
	}
 
.rightc {
	width: 307px;
	float: right;
	overflow: hidden; }
 
	.rightc h2 {
		margin-bottom: 20px;
		padding-left: 2px; }
 
 .rightc img {
		 border: #FFFFFF 1px solid;
		 -moz-box-shadow: 0 0 5px #888;
		 -webkit-box-shadow: 0 0 5px #888;
		 box-shadow: 0 0 5px #888;
		 
		 
	}
.boxboxrightc {
	background: url(images/boxrightc.png) repeat-y transparent;
	width: 307px;
	height: 200px; }
 
.boxboxrightc_up {
	background: url(images/boxrightc_up.png) no-repeat transparent;
	width: 307px;
	height: 12px; }
 
.boxboxrightc_down {
	background: url(images/boxrightc_down.png) no-repeat transparent;
	width: 307px;
	height: 12px; }
 
.boxboxrightc p {
	font: 14px "Georgia";
	font-style: oblique;
	line-height: 26px;
	color: #999;
	width: 265px;
	padding-left: 17px;
	padding-top: 20px; }
 
.rightc a.butt {
	margin:25px auto;
	display:block;
	padding:15px 10px 15px 70px;
	color:#fff;
	font-weight:bold;
	font-size: 16px;
	text-align: left;
	border: inset 3px #CCCCCC;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow: 0 0 5px #888;
	-webkit-box-shadow: 0 0 5px #888;
	box-shadow: 0 0 5px #888;
 } 
 .rightc a.butt:hover { opacity:0.8; filter:alpha(opacity=80);}
 
.rightc a.butt.more {background:url(images/clients.png) 15px no-repeat #322748;}
.rightc a.butt.news{background:url(images/more.png) 15px no-repeat #322748;}
.rightc a.butt.clients{background:url(images/news.png) 15px no-repeat #322748;}

 
 
#q1 { margin-right: 10px; }
 
#q2 {
	margin-left: 10px;
	position: absolute; }
 
.boxboxrightc h4 {
	font: bold 13px Arial;
	color: #333;
	text-shadow: 0 0.5px #FFFFFF;
	padding-left: 16px;
	padding-top: 17px; }
 
/* ************************** Footer ************************* */
.logosfooter a {
	margin-right: 80px;
	margin-bottom: 12px;
	display:block;
	float:left;
	}
	
.logosfooter .forbo {
background: url(images/x_forbo.png) no-repeat;
width:148px;
height:51px;
}	

.forbo:hover {
background: url(images/forbo.png) no-repeat;
}	

.marmoleum{
background: url(images/x_logo.png) no-repeat;
width:350px;
height:40px;
margin-top:10px;
}

.marmoleum:hover{
background: url(images/logo.png) no-repeat;
}

.seal {
background: url(images/x_sealofaproval.png) no-repeat;
width:73px;
height:73px;
}

.seal:hover {
background: url(images/sealofaproval.png) no-repeat;
}

 
.footer {
	padding-top: 15px;
	background: url(images/footerbg.png) no-repeat transparent top;
	/*background: url(images/footer_bg.jpg) repeat-x;*/
	height: 45px;
	color: #333333;
	width: 950px;
	margin-left:auto;
	margin-right:auto;
}
 
.footer a {
		color: #333333;
		text-decoration: none; }
		
.footer a:hover {
		color: #333333;
		text-decoration: underline; }
 
.leftfooter { float: left; padding-top: 10px; }
 
.rightfooter { float: right; padding-top: 10px; }



 /*slider*/
#slider {float:left; width:950px; margin-top:15px; height:280px; box-shadow: 0 4px 10px #657170;overflow:hidden; position:relative; margin-bottom:15px; 	}
.slides_container {width:950px; height:280px; background:#fff; position:relative; overflow:hidden;}
.slide {	width:950px; height:280px; display:block;}
.slide .text_slide {float:left; color:#333; width:420px; height:240px; padding:20px; position:relative; z-index:1;}
.slide .text_slide span {font-size:26px;  margin-bottom:20px; float:left; font-weight:700; width:100%;}
.slide .text_slide p {font-size:16px;  line-height:1.7;}
.slide .text_slide ul {list-style:none; margin-left:20px;}
.slide .text_slide ul li {background:url(images/menu_bullet.png) no-repeat left 6px; padding-left:20px; margin-bottom:5px;}
.slide .img_slide {float:left; width:490px; height:280px;}
.slide .img_slide img {border:0;}
.slide .text_slide a.butt {font-weight:bold; font-size:16px; margin-top:20px; float:left; color:#333;}
.pag_slide {	position:absolute;left:15px; bottom:15px; z-index:99;}
.pag_slide li { float:left; margin:0 2px; list-style:none;}
.pag_slide li a { display:block; width:10px; /*border:1px solid #686868;*/ font-size:1px; color:#efefef; height:10px; background:#efefef; float:left; overflow:hidden;}
.pag_slide li a:hover , .pag_slide li.current a {background:#31145F; color:#ffa800;}


/*table */
.leftc table {
	border-collapse: collapse;
    border-color: #CCCCCC;
    border-width: 1px;
    color: #000000;
    font-size: 14px;  
	/*width:50%!important;*/
	margin-bottom:20px;
	margin-top:20px;
}
.leftc table th {
    background-color: #F0F0F0;
    border-color: #CCCCCC;
    border-style: solid;
    border-width: 1px;
    color: #000000;
    padding: 8px;
	text-align:left;
}
.leftc table td {
    background-color: #FFFFFF;
    border-color: #CCCCCC;
    border-style: solid;
    border-width: 1px;
    padding: 8px;
}
.leftc table img {
    border: none;
	box-shadow: none;
}


/*faqs*/
.verseTitle {
background:#f7f7f7;
border:1px solid #999999;
font-weight:normal;
margin-bottom:5px;
padding:10px 10px 10px 15px;
width:97%;

}
.verseTitle a{color:#333; font-weight:bold;}

.hideverse {
display:none;
background-color: #f7f7f7;
border-left: 1px solid #999999;
border-right: 1px solid #999999;
border-bottom: 1px solid #999999;
margin-bottom:2px;
margin-top:-6px;
padding: 15px 10px 10px 15px;
width:97%;
font-style:italic;

}

/*testimonials*/
.testimonials {
	color:#333333;
	padding:10px 10px 0 55px;
	margin-bottom:10px;
	background: url("form/quote.jpg") no-repeat top left #f5f5f5;
	min-height:100px;
	border: solid 1px #999999;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;}
	
.testimonials p { font-style: italic;}

.testimonials a:hover {text-decoration:underline}

.sign { color:#322748!important; text-align: right; font-style: normal!important; font-weight: normal;}

.testimonials_img { float:left; margin-right:10px; border:1px #ccc solid; padding:5px; background:#f2f2f2; max-height:80px; overflow:hidden;}


/**** gallery ******/
div.gal{float:left;width:170px;margin: 0 30px 0 0;}
div.gal.last{margin: 0px 0px 0px 0px !important;}
div.gal div.gal_item {height: 130px; width:170px;margin: 0 0 30px 0;padding:5px 0px; text-align:center;background: #fff; border: 1px solid #ccc;}

/*================= News style ================*/

.news_item {
	width:941px;
	float:left;
	padding-bottom:10px;
	border-bottom: 1px solid #818181;
	margin-top:10px;
}
.img_news { 
	background: none #f2f2f2;
    float: left;
    height: 100px;
    margin-right: 10px;
    min-height: 80px;
    padding: 5px;
    width: 100px;
	overflow:hidden;
	border:1px solid #ccc;
	}
.center_img_news { height:100px; vertical-align:middle; display:table-cell;}
.text_news { 
	float:left;
	width:819px;
	min-height:80px;
	}
#content .text_news p { margin:0;
}
.text_news h3 {
	margin:0 0 10px 0;
	float:left;
	text-indent:0;
	font-weight:bold;
	width:820px;
	font-size:14px;	
	
}

.news_img_det {
    border: 1px solid #ccc;
	background:#f2f2f2;
    float: right;
    height: 200px;
    margin:0 0 20px 20px;
    overflow: hidden;
    width: 200px;
	text-align:center;
	}
.news_img_det img {
		width:200px;
}	
.news_img_det_center {
	height:200px;
	display:table-cell;
	vertical-align:middle;
}

/* search */
#formsearch .inpubox{	
	border:1px solid #CCCCCC;
	float:left;
	height:26px;
	width:294px;
}
#formsearch .input_submit {
	background:url("form/search.png") repeat scroll 0 0 transparent;
	border:0 none;
	height:28px;
	width:64px;
}

/* PAGINATION */
.pagination{text-align:center; width:605px; float:left; clear:both; margin-top:20px; line-height:normal;}
.pagination a {background:#FFF;  padding: 3px 6px; border:1px solid #999999; color:#123A6B; font:bold 12px verdana; text-decoration:none; margin-right:2px;} 
.pagination a:hover, .pagination .active  {background:#99CCFF; border:1px solid #999999; color:#4D4D4D; }
.pagination .nextpag {background:url(images/menu_bullet.png) center #f7f7f7 no-repeat; }
.pagination .nextpag:hover {background:url(images/menu_bullet.png) center #ff3300 no-repeat;}
 
/*javascript warning*/
.message {
	padding: 10px 15px 10px 40px;
	margin: 0 0 10px 0;
	font-weight: bold;
	overflow: hidden;
	position:absolute;
	top:0;
	width:96%;
	height:20px;
	z-index:10000;
}
.message p {padding: 0;	width: 93%;float: left;}
.message a{color:#008ee7}
.message.warning {border: 1px solid #e5e181;background: #fefde2 url(images/warning.gif) 12px 12px no-repeat;	color: #666;}

.errormsg,.form_error {color:red;}

